@charset "UTF-8";
@media screen and (max-width: 750px) {
/*====================================================================
* 基本スタイル
=====================================================================*/
img {
	width:100%;
	height:auto;
}
.pc {
	display: none!important;
}
.sp {
	display:block!important;
}
/*====================================================================
* 基本レイアウト
=====================================================================*/
/* wrapper
-----------------------------------*/
#wrapper {
	padding-top:60px;
	min-width: initial!important;
}
#contents_wrapper.contents02 {
	min-width: initial!important;
	font-size:14px;
}
#contents_wrapper.lowwrap {
    min-width: initial!important;
    padding: 0 0 50px;
	font-size:14px;
}
#contents_wrapper.lowwrap #ttlArea {
	height:165px;
	padding-top:0px;
}
#contents_wrapper.lowwrap section + section {
	margin-top:50px;
}
#contents_wrapper.lowwrap section .inner {
    width: auto;
    padding: 0 15px;
}
/* header
-----------------------------------*/
header {
    width: 100%;	
    height: 60px;
}
header .inner {
    padding: 0;
    max-width: none!important;
    min-width: initial!important;
}
header h1 {
    padding-top: 0;
    margin: 9px 0 0 15px;
}
header h1 a img {
	width:96px;
}
/* #gnav */
header #gnav {
    display: none;
    position: absolute;
    top: 60px;
    background: #036eb8;
    width: 100%;
}
header #gnav > ul {
	width:100%
}
header #gnav > ul > li {
    width: 100%;
    float: none;
    border-bottom: 1px solid #fff;
    height: auto;
	margin-left:0;
}
header #gnav > ul > li:last-child {
	border-bottom: none;
}
header #gnav > ul > li > a {
    display: table;
    width: 100%;
    height: 55px;
    line-height: 1.4;
    vertical-align: middle;
    padding: 0;
}
header #gnav > ul > li > a:after {
	display:none;
}
header #gnav > ul > li > a > span {
	position:relative;
    display: table-cell;
    vertical-align: middle;
    padding: 0 15px;
	color:#fff;
}
header #gnav > ul > li > a > span:before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -5px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
header #gnav > ul > li#navInfo {
  background: #fff;
  border-bottom: 1px solid #036eb8;
}
header #gnav > ul > li#navInfo > a {
  padding: 0;
}
header #gnav > ul > li#navInfo > a > span {
  color: #036eb8;
}
header #gnav > ul > li#navInfo > a > span:before {
  border-top: 2px solid #036eb8;
  border-right: 2px solid #036eb8;
}
header #gnav > ul > li#navInfo > a:hover span {
  color: inherit;
}
header #gnav > .icon {
	background: #fff;
}
header #gnav > .icon p {
	display: table;
	width:50%;
	float:left;
	box-sizing: border-box;
}
header #gnav > .icon p:first-child {
	border-right: 1px solid #036eb8;
}
header #gnav > .icon p a {
    display: table-cell;
    height: 55px;
    vertical-align: middle;
    padding: 0 45px 0 45px;
    text-decoration: none;
    font-weight: bold;
    background: #fff url(../img/icon_recruit.png) no-repeat center left 15px;
    background-size: 16px;
    font-size: 15px;
    text-align: center;
}
header #gnav > .icon p:last-child a {
	background: #fff url(../img/icon_access.png) no-repeat center left 15px;
	background-size: 16px;
}
header #gnav > ul > li:hover > a:after , header #gnav > ul > li:hover > a > span:after {
	display:none;
}
header .telIcon {
	position: absolute;
    width: 59px;
    height: 60px;
    border-left: 1px solid #ddd;
    right: 120px;
	background:url(../img/sp/icon_tel.png) no-repeat center;
	background-size: auto 25px;
}
header .contactIcon {
	position: absolute;
	background:#fff url(../img/sp/icon_contact02.png) no-repeat center;
	background-size: auto 25px;
    width: 59px;
    height: 60px;
	border-left: 1px solid #ddd;
	right: 60px;
	background-size: 24px;
}
header .contactIcon:hover {
    background: #fff url(../img/sp/icon_contact02.png) no-repeat center;
    background-size: 24px;
}
#bg {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    display: none;
    background: rgba(0, 0, 0, 0.8);
    z-index: 998;
}
/* .spNav */
.spNav {
    position: absolute;
    right: 0;
    width: 60px;
    height: 60px;
    box-sizing: border-box;
    /* padding: 14px 10px; */
    display: block !important;
    z-index: 10;
    background: #036eb8;
}
.spNav.active {
	background: #036eb8;
}
.spNav a,
.spNav a span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.spNav a {
	display: block;
	position: relative;
	text-align: center;
	cursor: pointer;
	font-size: 12px;
	padding: 14px 10px;
	height: 60px;
}
.spNav a span {
	position: absolute;
	left: 19px;
	background-color: #fff;
	color: #fff;
	width: 23px;
	height: 2px;
}
.spNav a span.menu, .spNav a span.nav-close {
    bottom: 3px;
    text-transform: uppercase;
    background: transparent;
    font-size: 9px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    width: auto;
    height: auto;
    padding-left: 1px;
}
.spNav.active a span.menu, .spNav.active a span.nav-close {
	display: block;
}
.spNav.active a span.menu, .spNav a span.nav-close {
	display: none;
	font-size: 9px;
}
.spNav.active a span.nav-close {
	background: transparent;
	color: #fff;
}
.spNav a span:nth-of-type(1) {
	top: 14px;
}
.spNav a span:nth-of-type(2) {
	top: 21px;
}
.spNav a span:nth-of-type(3) {
	top: 28px;
}
.spNav.active a span:nth-of-type(1) {
	-webkit-transform: translateY(18px) rotate(-45deg);
	transform: translateY(6px) rotate(-45deg);
}
.spNav.active a span:nth-of-type(2) {
	left: 50%;
	opacity: 0;
	-webkit-animation: active-menu-bar02 .8s forwards;
	animation: active-menu-bar02 .8s forwards;
}
.spNav.active a span:nth-of-type(3) {
	-webkit-transform: translateY(-8px) rotate(45deg);
	transform: translateY(-8px) rotate(45deg);
}


/* footer
-----------------------------------*/
#footer_wrapper #pagetop {
	position:fixed;
	bottom:0;
	right:0;
	display:none;
	height:55px;
}
#footer_wrapper #pagetop a {
    width: 50px;
    height: 55px;
    background-size: 15px;
}
#footer_wrapper #pagetop a:hover {
	background:#222 url(../img/icon_pagetop.png) no-repeat center;
	background-size:15px;
}
footer {
	min-width: initial!important;
}
footer .inner {
    max-width: none!important;
    padding: 0;
	margin:0;
}
footer #footerInfo {
    border-top:none;
    padding: 0;
    margin-top: 0;
}
footer #footerNav {
	margin:0;
}
footer #footerInfo .right {
    float: none;
    margin: 0;
}
footer #footerInfo ul.icon {
    float: none;
    padding: 0;
    overflow: hidden;
    margin-bottom: 35px;
}
footer #footerInfo ul.icon li {
    display: table!important;
    width: 50%;
    float: left;
    margin: 0!important;
    box-sizing: border-box;
    height: 60px;
    border-bottom: 1px solid #595959;
    overflow: hidden;
}
footer #footerInfo ul.icon li:nth-child(2n) {
	border-left:1px solid #595959;
}
footer #footerInfo ul.icon li a {
    display: table-cell;
    background: none!important;
    height: 60px;
    vertical-align: middle;
    padding: 0 10px 0 10px;
    text-align: center;
    text-decoration: none;
}
footer #footerInfo ul.icon li a span {
    padding: 5px 8px 5px 30px;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
}
footer #footerInfo ul.icon li:first-child a span {
	background:url(../img/icon_recruit.png) no-repeat center left;
	background-size:16px;
}
footer #footerInfo ul.icon li:nth-child(2) a span {
	background:url(../img/icon_access.png) no-repeat center left;
	background-size:16px;
}
footer #footerInfo ul.icon li:nth-child(3) a span {
	background:url(../img/sp/icon_contact.png) no-repeat center left;
	background-size:19px;
}
footer #footerInfo ul.icon li:nth-child(3) {
	width:100%;
}
footer #footerInfo ul.icon li a:hover {
	text-decoration:none;
}
footer #footerInfo .right ul.sns {
    margin: 0 15px 25px;
    float: none;
}
footer #footerInfo .right ul.sns li {
    display: inline-block;
    margin: 0 5px;
    vertical-align: middle;
    font-size: 14px;
	width:44px;
}
footer #footerInfo .right ul.sns li:first-child {
    margin: 0 auto 6px;
}
footer #footerInfo .right ul.sns li:nth-child(2) {
	width:auto;
}
footer #footerInfo .left {
	float:none;
}
footer #footerInfo .left .ttl {
    padding: 0 15px;
    margin-bottom: 15px;
    text-align: center;
    font-size: 12px;
}
footer #footerInfo .left .logo {
    float: none;
    text-align: center;
    width: 40%;
    margin: 0 auto 30px;
    max-width: 140px;
}
footer #footerBtm {
    background: #111;
    height: auto;
    line-height: 1.4;
}
footer #footerBtm .inner {
    width: auto;
    padding: 0;
}
footer #footerBtm .inner ul {
    text-align: center;
    float: none;
    margin-bottom: 26px;
}
footer #footerBtm .inner ul li {
	float:none;
	display:inline-block;
	float:none;
}
footer #footerBtm .inner ul li a {
	color:#fff;
}
footer #footerBtm .inner ul li a:hover {
	text-decoration:none;
}
footer #footerBtm .inner .copyright {
    display: table;
    vertical-align: middle;
    float: none;
    text-align: left;
    line-height: 1.4;
    font-size: 10px;
    height: 55px;
    margin: 0;
    width: 100%;
    background: #333;
    padding: 0 15px;
}
footer #footerBtm .inner .copyright small {
    display: table-cell;
    vertical-align: middle;
}

/* コンテンツレイアウト
-----------------------------------*/
#contents_wrapper.lowwrap #contentsLayout {
	margin-top:-25px;
}
#contents_wrapper.lowwrap.no-pageTtl #contentsLayout {
	margin-top:-115px;
}
#contents_wrapper.lowwrap.pageTtl-hasTxt #contentsLayout {
	margin-top:-25px;
}

/* コンテンツ
-----------------------------------*/

section .inner {
	padding:0 15px;
}
.breadcrumb {
	display:none;
}


/* 見出し
---------------------------------------------*/
#pageTtl {
    display: table;
    padding: 0 15px;
    min-width: initial!important;
    height: 140px;
    width: 100%;
    box-sizing: border-box;
}
#pageTtl h2 {
    display: table-cell;
    font-size: 26px;
    vertical-align: middle;
}
#pageTtl h2 span {
    padding-bottom: 16px;
    line-height: 1.4;
}
#pageTtl h2 div {
  font-family: YuGothic, '游ゴシック',"ヒラギノ角ゴ Pro W3","HIragino Kaku Gothic Pro W3","HIragino Kaku Gothic Pro","メイリオ", Meiryo,Osaka,"ＭＳ Ｐゴシック", "MS P Gothic",sans-serif;
  margin-top: 15px;
  font-size: 12px;
  font-weight: bold;
}
h3.ttl01 {
    font-size: 23px;
    text-align: center;
    margin-bottom: 20px;
}
h3.ttl01 span {
    display: block;
    font-size: 11px;
    margin-top: 6px;
}
h4.ttl02 {
    font-size: 23px;
    margin-bottom: 32px;
}
h5.ttl03 {
    font-size: 18px;
    margin-bottom: 20px;
}

/* list
-----------------------------------*/
/* .listCol1 */
.listCol1 li {
	overflow:hidden;
}
.listCol1 li + li {
	margin-top:30px;
}
.listCol1 li figure {
	float:none!important;
}
.listCol1 li a:hover figure img {
    -webkit-transform: scale(1);
    transform: scale(1);
}
.listCol1 li div {
    float: none!important;
    padding: 25px 15px 30px;
    width: auto;
    height: auto;
}
.listCol1 li div dl {
	margin-bottom:22px;
}
.listCol1 li div dl dt {
    font-size: 20px;
    margin-bottom: 10px;
}
.listCol1 li div dl dd {
    line-height: 1.8;
}
.listCol1 li .btn01 {
	position:static;
}
/* .listCol2 */
.listCol2 {
	overflow:hidden;
}
.listCol2 li {
    float: none!important;
    width: auto;
}
.listCol2 li a:hover figure img {
    -webkit-transform: scale(1);
    transform: scale(1);
}
.listCol2 li + li {
	margin-top:20px!important;
}
.listCol2 li dl {
    min-height: auto;
    padding: 22px 15px 25px;
}
.listCol2 li dl dt {
	font-size:20px;
	margin-bottom:8px;
}
/* .listCol3 */
.listCol3 li {
	width: 49.5%;
	margin-left:0!important;
}
.listCol3 li:nth-child(2n) {
	float:right;
}
.listCol3 li:nth-child(n+3) {
	margin-top:15px!important;
}
.listCol3 li a:hover figure img {
    -webkit-transform: scale(1);
    transform: scale(1);
}
.listCol3 li p {
	padding:0 18px;
}
.listCol3 li p > span {
	font-size:15px;
	height:45px;
}
.listCol3.large li {
	width:100%;
}
.listCol3.large li + li {
	margin-top:8px;
}

/* #lowlistSlider */
#lowsliderBox {
	overflow:hidden;
}
#lowsliderBox .bx-wrapper {
    margin: auto!important;
}
#lowsliderBox .bx-wrapper .bx-viewport {
	overflow: visible !important;
}
#lowsliderBox .bx-wrapper li {
    background: #fff;
    box-sizing: border-box;
	margin-top:0px!important;
}
#lowsliderBox .bx-wrapper li a {
	text-decoration:none;
}
#lowsliderBox .bx-wrapper dl {
	padding: 5px 10px 6px;
}
#lowsliderBox .bx-wrapper dl dt {
    font-size: 13px;
	padding:0;
	margin:0;
    line-height: 1.4;
}
#lowsliderBox .bx-wrapper dl dd {
	display:none;
}
#lowsliderBox .col2 li dl {
    padding: 25px 18px 23px;
}
#lowsliderBox .col2 li dl dt {
	font-size:20px;
}
#lowsliderBox .col2 li dl dd {
	display:block;
}
#lowsliderBox li a:hover figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
}

/* 概要
---------------------------------------------*/
.overview {
    padding: 35px 15px;
    margin-bottom: 40px;
}
.overview h4 {
	font-size:18px;
}
.overview h4 + p {
    font-size: 14px;
    margin: 30px 0 30px;
    line-height: 2;
    text-align: left;
}

/* 説明
---------------------------------------------*/
section .explain {
    padding: 50px 15px 115px;
    min-height: auto;
	margin-bottom:60px;
}
section .explain h4 + .copy {
    margin: 5px 0 10px;
    font-size: 17px;
}
section .explain .txt {
	text-align:left;
}
section .explain .btn01 {
    margin: 28px auto 0;
    width: 100%;
    max-width: 280px;
    background: rgba(255, 255, 255, 0.7);
}

/* ボタン
---------------------------------------------*/
.btn01 , .btn02 {
	width:80%;
	max-width:250px;
}
.btn01.large , .btn02.large {
	width:250px;
}
.btn01.large a , .btn02.large a {
	padding: 12px 10px;
}
/* ボタン
---------------------------------------------*/
.btn01 {
	display: block;
	width:250px;
	margin:auto;
}
.btn01 a:hover {
	background:#fff;
	border: 1px solid #999;
	color:#333;
}
.btn01 a:hover:before {
    border-top: 1px solid #000;
    border-right: 1px solid #000;
}

/* slider
---------------------------------------------*/
.bx-wrapper {
	padding-bottom:30px;
}
.bx-wrapper .bx-pager {
    z-index: 10;
    bottom: 0;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background:#fff;
	text-align:center;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
	background:#036eb8;
}

/* メンテナンス
---------------------------------------------*/
body.maintenance .spNav ,body.maintenance header .telIcon , body.maintenance footer #footerInfo ul.icon{
	display:none!important;
}
body.maintenance footer #footerInfo .left {
	padding-top:35px;
}
body.maintenance #contents_wrapper #pageTtl h2 {
	font-size:18px;
}
body.maintenance #contents_wrapper section .inner {
	width:auto;
}
body.maintenance #contents_wrapper section p + p {
	margin-top:15px;
}
body.maintenance #contents_wrapper section ul {
	margin-bottom:15px;
}
/* 404
---------------------------------------------*/
body.nfound #contents_wrapper section .inner {
	width:auto;
}
body.nfound #contents_wrapper section p + p {
	margin-top:15px;
}

